I want to install "mutt" (an e-mail client) and a couple of other programs as well..
---------------------------------
Sudhangathan BS
Ph:(+91) 9731-905-205
---------------------------------


On Wed, Nov 7, 2012 at 3:22 PM, Sudhangathan B S <sudhangathan@gmail.com> wrote:
Hi, Yocto-ers

I want to install obexftp in the yocto pre-built version for OVERO-FIRE.
What is the best way to install obexftp..??

I'm not able to use apt-get directly. It doesn't know the package. There are no deb sources for apt-get.
I have not tried building obexftp from it's sources.
Do you suggest me to go-ahead with installing Yocto development environment in my host system to build my Yocto image using poky with the inclusion of opbexftp..

I have to setup yocto now or in the future anyway.

---------------------------------
Sudhangathan BS
Ph:(+91) 9731-905-205
---------------------------------